# Build the Mixed-Layer Slab Ocean library

set srcList = ( ocean_mixed_layer mom5/ocean_core/ocean_parameters.F90 )

set lib_name = "lib_slab"

mkdir -p $executable:h:h/$lib_name
cd $executable:h:h/$lib_name
$mkmf_lib -p $lib_name.a -c "$cppDefs" -o "-I$executable:h:h/lib_FMS" $srcList $lib_include_dirs
make

if( $status ) then
    echo "Make failed to create $lib_name.a"
    exit 1
endif
